zLOGER		LD	A,(JLDCB$)		;If NIL, don"t do
		XOR	8			;anything.
		AND	8
		RET	Z
		PUSH	HL			;Save pointer to command.
		LD	HL,LOGBUF		;Get time string into buf.
		PUSH	HL
		CALL	zTIME
		POP	HL
		LD	DE,JLDCB$		;Log the time
		CALL	zMSG
		POP	HL			;Log the command
		JR	zMSG
LOGBUF		DB	"hh:mm:ss  ",ETX.asc

